Bug 1126307 - (6.4.0) upgrade jboss-modules to 1.3.4.Final from 1.3.3.Final
Summary: (6.4.0) upgrade jboss-modules to 1.3.4.Final from 1.3.3.Final
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: DR1
: EAP 6.4.0
Assignee: Paul Gier
QA Contact: Petr Kremensky
URL:
Whiteboard:
Depends On: 1122580
Blocks: 1126309
TreeView+ depends on / blocked
 
Reported: 2014-08-04 07:10 UTC by Chao Wang
Modified: 2019-08-19 12:45 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1126309 (view as bug list)
Environment:
Last Closed:
Type: Component Upgrade


Attachments (Terms of Use)

Description Chao Wang 2014-08-04 07:10:55 UTC
(6.4.0) upgrade jboss-modules to 1.3.4.Final from 1.3.3.Final

Request to upgrade jboss-modules to 1.3.4.Final to include fix of bz1122580 since the 6.3.x versioned issue bz1123849 is in the EAP 6.3.1 Blockers Tracker list.

Comment 2 Pavel Janousek 2014-09-29 10:48:52 UTC
Verified, fixed in EAP-6.4.0.DR2.


Note You need to log in before you can comment on or make changes to this bug.